Topic: svBuilder - message "Embedding in Flash requires SimpleViewer Pro"

Hi,

Just purchases, downloaded and installed SimpleViewer Pro v2.

I've installed the Photoshop Pro script and managed to create a simple gallery using this script.

I now want to use svBuilder to tweak the settings of the gallery that the photoshop script created.

When I run svBuilder and choose my gallery folder I get the message "Embedding in Flash requires SimpleViewer Pro"

Can someone help me tell svBuilder that I have installed SimpleViewer Pro?
Your help is appreciated.

Re: svBuilder - message "Embedding in Flash requires SimpleViewer Pro"

Why do I see the message 'Embedding in Flash requires SimpleViewer-Pro' when I open a gallery with svBuilder?

This message means you are opening a non-Pro SimpleViewer gallery with svBuilder. svBuilder will only open SimpleViewer-Pro galleries. For how to upgrade an exisiting gallery to Pro, check here: http://www.simpleviewer.net/simpleviewe … de_gallery

Felix Turner
SimpleViewer Support Team.